/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }
}

div, span, h2, h6, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.d0ddd1d4.css */
.time {
    color: #999;
}

@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #f78d37;
        margin: 0 auto 50px;
        cursor: pointer;
    }

    .kxkt-box {
        background: url(../images/kxkt-main-bg.jpg) no-repeat center 0 #c9edf6;
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 1200px;
        margin: 0 auto;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #f78d37;
        margin: .2rem auto;
    }

    .kxkt-box {
        background: #c6ecf6;
        overflow: hidden;
    }

    .main-science-classroom {
        height: auto;
        overflow: hidden;
    }

    .main-science-classroom .main {
        width: 100%;
        margin: 0 auto;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/detail.b1c387a4.css */
@media screen and (min-width: 750px) {
    .main-science-classroom-detail {
        width: 1100px;
        margin: 0 auto;
        padding-bottom: 100px;
    }

    .main-science-classroom-detail .main-science-classroom-content {
        position: relative;
    }

    .main-science-classroom-detail .main-science-classroom-content-top {
        height: 62px;
        background: url(data:image/png;base64,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) no-repeat;
    }

    .main-science-classroom-detail .main-science-classroom-con {
        background-color: #fff;
        border: solid 2px #000;
        border-top: none;
        padding: 0 50px 50px;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-title {
        border-bottom: solid 1px #ddd;
        margin-bottom: 30px;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-title h2 {
        text-align: center;
        font-size: 28px;
        color: #333;
        font-weight: bold;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-end {
        padding-top: 10px;
        border-top: solid 1px #ddd;
        margin-top: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-detail {
        color: #333;
        font-size: 16px;
        line-height: 45px;
        text-indent: 2em;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-detail img {
        display: block;
        max-width: 850px;
        margin: 30px auto;
    }

    .main-science-classroom-detail .main-science-classroom-bottom {
        border: solid 2px #000;
        width: 950px;
        position: absolute;
        bottom: -42px;
        left: 50%;
        margin-left: -475px;
        height: 40px;
        border-top: none;
        background-color: #f78d37;
    }
}

@media screen and (max-width: 750px) {
    .main-science-classroom-detail {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 1.3333rem;
    }

    .main-science-classroom-detail .main-science-classroom-content {
        position: relative;
        width: 9.0933rem;
        margin: 0 auto;
    }

    .main-science-classroom-detail .main-science-classroom-content-top {
        display: none;
    }

    .main-science-classroom-detail .main-science-classroom-con {
        background-color: #fff;
        border: solid 1px #000;
        width: 100%;
        box-sizing: border-box;
        padding: .4rem .4rem .6667rem;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-title {
        border-bottom: solid 1px #ddd;
        margin-bottom: 0rem;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-title h2 {
        text-align: center;
        font-size: .4rem;
        line-height: .6rem;
        color: #333;
        font-weight: bold;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-end {
        border-top: solid 1px #ddd;
        margin-top: .5rem;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-detail {
        color: #333;
        font-size: .3467rem;
        line-height: .5067rem;
        text-indent: 2em;
        padding-top: .5rem;
    }

    .main-science-classroom-detail .main-science-classroom-con .main-science-classroom-con-detail img {
        display: block;
        max-width: 100% !important;
        margin: .4rem auto;
        height: auto !important;
    }

    .main-science-classroom-detail .main-science-classroom-bottom {
        border: solid 1px #000;
        width: 8rem;
        position: absolute;
        bottom: -.5rem;
        left: 5%;
        height: .5rem;
        border-top: none;
        background-color: #f78d37;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.fa53e1c5.css */
@media screen and (min-width: 750px) {
    .handle {
        display: flex;
        justify-content: center;
        align-items: center;
        height: 80px;
    }

    .handle span {
        display: inline-block;
        vertical-align: middle;
        cursor: pointer;
        margin: 0 5px;
    }

    .handle span .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }

    .handle span.wx {
        width: 30px;
        height: 30px;
        background: url(./wx.png) no-repeat center;
        background-size: contain;
        position: relative;
    }

    .handle span.wx i {
        display: none;
        width: 140px;
        height: 140px;
        position: absolute;
        top: 40px;
        left: -50px;
        background: #007aff;
        z-index: 99;
    }

    .handle span.wx.active i {
        display: block;
    }

    .handle span.wb {
        width: 30px;
        height: 30px;
        background: url(./wb.png) no-repeat center;
        background-size: contain;
    }
}

@media screen and (max-width: 750px) {
    .handle {
        height: .86rem;
        text-align: center;
        line-height: .86rem;
    }

    .handle .time {
        color: #999;
    }

    .handle span.wx {
        display: none;
    }

    .handle span.wb {
        display: none;
    }
}



